Subject: Trainer Candidate - Vijaylaxmi Mathur
From: Vijaylaxmi Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 04:19:32 -0400

| | Tech Support Test

Name | Vijaylaxmi Mathur
E-mail | [email-masked]
Phone Number | (91) 9510827269
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 74

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vodafone shared services | Sr executive | |
Previous Employer 1 | Iant computer institute | Counsellor | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | I'm working as an quality analyst. We audit the chat and calls. And train advisors on their weak area to strengthen the services and train on the new products and process. This includes both existing and new comers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are multiple times, situation arises that we have take care of advisor emotions ar work place, simultaneously looking for our work to be done by them. So once my team member was on leaves and joined and able to perform well. So company put him in PIP( Performance Improvement Plan). Advisor was in depression to cope up and perform well. So that's the time to take a charge as an leader and help him to perform well simultaneously looking forward his performance and personal life balance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is helping customer within the process boundaries.

Great is helping a customer by going the extra mile being within the process boundaries.

What according to you makes you a good candidate for this position? | My candidature for this profile suits very well. I beleive and work as a team to achieve goals. Helping ans coordination makes everything easier.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |